RubyGems Navigation menu

sabat-rubocop 0.9.0

Automatic Ruby code style checking tool. Aims to enforce the community-driven Ruby Style Guide.

Gemfile
          gem 'sabat-rubocop', '~> 0.9.0'
  
  
  
  
  
  
  

install
          gem install sabat-rubocop
  
  
  
  
  
  
  

Authors:

  • Bozhidar Batsov

Owners:

Licenses:

  • MIT

Total downloads 571

For this version 571

Required Ruby Version: None

Links: